.priceBox {
    display: inline-block;
    text-align: center;
    background-color: #778692;
    color: white;
    vertical-align: top;
    margin: 0.5%;
    width: 19%;
    padding: 2%;
    white-space: nowrap;
    cursor:pointer;
}
.priceBoxTwoLine {
    padding: 2% 0px 3.8% 0px;
    margin-left: 0px;
}

.priceBox p {
    padding: 0px;
    margin: 0px;
    font-size: 26px;
    font-family: 'Roboto Slab', Helvetica, Sans-serif;
}

.priceBox p:nth-child(3) {
    font-size: 15px;
}
.priceBox:hover, .priceBoxSelected {
    background-color: #435363;
}
.priceBox:hover:after {
    border-top-color: #435363;
}
.pricePgbookBtn {
    background-color: #8D704E;
    text-align: center;
    width: 99%;
    color: white;
}

.pricePgbookBtn p {
    font-size: 40px;
    text-transform: uppercase;
    padding: 24px 0px;
    font-weight: 400;
    font-family: 'Roboto Slab', Helvetica, Sans-serif;
}

.priceBox:after {
   bottom: -62px;
   left: 4%;
   border: solid transparent;
   content: " ";
   height: 0;
   width: 0;
   position: relative;
   pointer-events: none;
   border-color: rgba(136, 183, 213, 0);
   border-top-color: #778692;
   border-width: 17px;
   margin-left: -20px;
}

.priceBoxTwoLine:after {
    bottom: -84px;
}

.col-1-4 .priceBoxTwoLine:after {
    bottom: -49px;
}

.col-1-4 .priceBox {
  width: 100%;
}

.disclaimer {
    display: inline-block;
    text-align: center;
    color: #445464;
    vertical-align: top;
    margin: 0.5%;
    margin-top: 3%;
    width: 99%;
    padding: 2%;
    border: 4px solid #778692;
}

.disclaimer .col-1-4 {
  width:23%;
}

.disclaimer .dropDownContent {
    text-align: left;
}

@media screen and (max-width: 1200px) {
    .priceBox {
        padding: 1%;
    }

    .priceBox p {
        font-size: 24px;
    }

    .priceBox p:nth-child(3) {
        font-size: 12px;
    }

    .priceBox:after {
        bottom: -48px;
    }

    .priceBoxTwoLine {
        padding: 1% 0px 2.8% 0px;
    }
    .priceBoxTwoLine:after {
            bottom: -64px;
    }

    .col-1-4 .priceBoxTwoLine:after {
        bottom: -45px;
    }
}

@media screen and (max-width: 960px) {
    .priceBox {
        width: 40%;
        margin-bottom: 20px;
        padding-top: 4%;
    }
    .priceBoxTwoLine {padding: 4% 0px 3.4% 0px;}
    .priceBox:after {
        bottom: -46px;
    }
    .priceBoxTwoLine:after {
        bottom: -62px;
    }

    .disclaimer {
        width:100%;
    }
    
    .col-1-4 .priceBoxTwoLine:after {
        bottom: -44px;
    }
}

@media screen and (max-width: 767px) {
    .priceBox {
        display: inline-block;
        width: 40%;
        padding-top: 8%;
    }
    .priceBoxTwoLine{
        padding-bottom: 4.4%;
    }
    .priceBox:after {
        bottom: -42px;
    }
    .priceBoxTwoLine:after {
        bottom: -62px;
    }

    .disclaimer .col-1-4 {
        width: 48%;
    }

    .col-1-4 .priceBoxTwoLine:after {
        bottom: -50px;
    }
}
@media screen and (max-width: 600px) {
    .priceBox {
        display: block;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 8%;
    }
    .priceBoxTwoLine:after {
        bottom: -54px;
    }
    .pricePgbookBtn p {
        font-size: 26px;
    }

    .disclaimer {
        width:100%;
    }

    .col-1-4 .priceBoxTwoLine:after {
        bottom: -48px;
    }
}

@media screen and (max-width: 500px) {

    .col-1-4 .priceBoxTwoLine:after {
        bottom: -54px;
    }
}

@media screen and (max-width: 400px) {
    .priceBoxTwoLine:after {
        bottom: -50px;
    }
    .pricePgbookBtn p {
        font-size: 18px;
    }

    .col-1-4 .priceBoxTwoLine:after {
        bottom: -49px;
    }
}